package de.ugoe.cs.util.console.mock;

import de.ugoe.cs.util.console.listener.ITraceListener;

public class MockTraceListener implements ITraceListener {
	private String lastTrace = null;
	public String getLastTrace() {
		return lastTrace;
	}
	@Override
	public void traceMsg(String traceMessage) {
		lastTrace = traceMessage;
	}
}